Bug Hunting Session
Bug 51854 - Add Help 'distributed alignment cell' (pt-BR)
Summary: Add Help 'distributed alignment cell' (pt-BR)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.6.0.0.beta2
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:3.7.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-07 18:34 UTC by João Mac-Cormick
Modified: 2012-10-23 09:29 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
distributed alignment cell (262.51 KB, image/tiff)
2012-07-07 18:34 UTC, João Mac-Cormick
Details
Com a extensão PNG (97.98 KB, image/png)
2012-09-24 01:38 UTC, João Mac-Cormick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description João Mac-Cormick 2012-07-07 18:34:59 UTC
Created attachment 63958 [details]
distributed alignment cell

Add item in the help file. Add distributed alignment.

Acrescentar item no arquivo ajuda. Acrescentar alinhamento distribuído.
Comment 1 Thomas Hackert 2012-09-02 12:31:08 UTC
Hello Joao, *,
I seem not able either to understand your feature request nor cannot open the attached picture ... :( So I am not able to confirm anything, sorry ... :(

Would you explain again, what you want to be changed in LO? Where do I find this "distributed alignment cell"? Somewhere in the Formatting Window or somewhere else?
Sorry for the inconvenience
Thomas.
Comment 2 Andras Timar 2012-09-20 05:03:02 UTC
Attachment had png extension and mime type, but it a tiff image. I could open it, and I understood what the reporter wanted.
Comment 3 João Mac-Cormick 2012-09-24 01:38:02 UTC
Created attachment 67600 [details]
Com a extensão PNG

Excuse me for having put the wrong extension.
Comment 4 Not Assigned 2012-10-23 09:28:49 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e7fbc5a6b9ed38e7cbca420335f509c82d34cd02

fdo#51854 add help for newer horizontal/vertical cell alignment options



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.